@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

教育・研究体制

------------------------------------------------------------ */
ul#navi_global li.n03 a{background:url(../img/navi_global01.jpg) no-repeat -363px -88px;}
/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../research/img/h3_index01.png) no-repeat 0 0;
	height:25px;
	width:167px;
	position:absolute;
	top:35px;
	left:30px;
}

/* ul
---------------------------------------------- */

/* -- navi_local01-- */
ul#navi_local01{
	background:url(../research/img/navi_research01.gif) no-repeat 0 0;
	height:48px;
	width:720px;
	overflow:hidden;
	margin-bottom:30px;
}

ul#navi_local01 li{float:left;}

ul#navi_local01 a{
	display:block;
	height:48px;
}

ul#navi_local01 li span{display:none;}

ul#navi_local01 li.n01 a{width:116px;}
ul#navi_local01 li.n02 a{width:279px;}
ul#navi_local01 li.n03 a{width:191px;}
ul#navi_local01 li.n04 a{width:134px;}

ul#navi_local01 li.n01 a:hover{background:url(../research/img/navi_research01.gif) no-repeat 0 -48px;}
ul#navi_local01 li.n02 a:hover{background:url(../research/img/navi_research01.gif) no-repeat -116px -48px;}
ul#navi_local01 li.n03 a:hover{background:url(../research/img/navi_research01.gif) no-repeat -395px -48px;}
ul#navi_local01 li.n04 a:hover{background:url(../research/img/navi_research01.gif) no-repeat -586px -48px;}

/* -- navi_local01-- */
ul#navi_local02{
	background:url(../research/img/navi_research02.gif) no-repeat 0 0;
	height:50px;
	width:720px;
	overflow:hidden;
}

ul#navi_local02 li{float:left;}

ul#navi_local02 a{
	display:block;
	height:50px;
}

ul#navi_local02 li span{display:none;}

ul#navi_local02 li.n01 a{width:121px;}
ul#navi_local02 li.n02 a{width:271px;}
ul#navi_local02 li.n03 a{width:203px;}
ul#navi_local02 li.n04 a{width:125px;}

ul#navi_local02 li.n01 a:hover{background:url(../research/img/navi_research02.gif) no-repeat 0 -50px;}
ul#navi_local02 li.n02 a:hover{background:url(../research/img/navi_research02.gif) no-repeat -121px -50px;}
ul#navi_local02 li.n03 a:hover{background:url(../research/img/navi_research02.gif) no-repeat -392px -50px;}
ul#navi_local02 li.n04 a:hover{background:url(../research/img/navi_research02.gif) no-repeat -595px -50px;}


/* -- list_topics-- */
ul.list_topics{
	width:740px;
	margin-right:-20px;
	overflow:hidden;
	height:100%;
}

ul.list_topics li{
	width:350px;
	float:left;
	margin-right:20px;
	margin-bottom:30px;
}

ul.list_topics li p{
	margin:5px 0 0 0;
	text-align:center;
}

/* div
---------------------------------------------- */
/* -- box_aliceblue-- */
div.box_aliceblue{
	background:#EDF3F7;
	padding:20px;
}

/* table
---------------------------------------------- */
/* -- type-lab-- */
table.type-lab{
	width:100%;
	margin-bottom:50px;
	table-layout:fixed;
}

table.type-lab th{
	background:#EDF3F7;
	border:1px solid #C8D5DC;
	padding:5px;
	width:20%;
	text-align:center;
}

table.type-lab th.txt_min{
	font-size:71%;/*10px*/
}

table.type-lab td{
	background:fff;
	border:1px solid #C8D5DC;
	padding:8px 6px 8px 6px;
}

/* -- type-faculty-- */



table.type-faculty{
	width:100%;
	margin-bottom:50px;
	table-layout:fixed;
}

table.type-faculty th{
	background:#EDF3F7;
	border:1px solid #C8D5DC;
	padding:8px 6px 8px 6px;
	text-align:center;
}

table.type-faculty td{
	background:fff;
	border:1px solid #C8D5DC;
	padding:8px 6px 8px 6px;
}
table.type-faculty td img{text-align:center;}


/* -- type-faculty02-- */



table.type-faculty02{
	margin-bottom:20px;
	table-layout:fixed;
}

table.type-faculty02 th{
	background:#EDF3F7;
	border:1px solid #C8D5DC;
	padding:8px 6px 8px 6px;
	text-align:center;
}

table.type-faculty02 td{
	background:fff;
	border:1px solid #C8D5DC;
	padding:8px 6px 8px 6px;
}
table.type-faculty02 td img{text-align:center;}



/* dl
---------------------------------------------- */
/*-- news --*/
dl.news_list{
	margin-bottom:25px;
	height:100%;
	}

dl.news_list dt{
	font-size:90%;
	color:#9EB4BC;
	float:left;
	padding:10px 0 0;
	width:7.5em;}

dl.news_list dd{
	padding: 10px 0 0 7.5em;
	color:#000000;
}

dl.news_list dd a{
	color:#00A4BB;
	text-decoration:underline;
}
dl.news_list dd a:hover{color:#71CCD9;}




/* etc.
---------------------------------------------- */
.small_sup{
	vertical-align:super;
	font-size:75%;
}












